vulnerabilite sudo 2021 300x225 - Vulnérabilité sudo (1.8.2 à 1.8.31p2 et 1.9.0 à 1.9.5p1)Des chercheurs ont découvert une vulnérabilité dans sudo. Cette commande sudo (super-user do) est largement utilisée dans tous les systèmes basés sur Unix (Linux). La vulnérabilité du jour permet d’obtenir les privilèges « root » avec une configuration par défaut. Explications… Vulnérabilité sudo depuis 2011 La commande sudo s’utilise en console. Elle permet d’exécuter des commandes en mode superutilisateur, à condition de connaitre le mot de passe. La commande s’exécute seulement si le mot de passe est correct. Sudo est puissant et […]

Cet article Vulnérabilité sudo (1.8.2 à 1.8.31p2 et 1.9.0 à 1.9.5p1) est apparu en premier sur Cachem